Bug 69451 - desktop file fixes
Summary: desktop file fixes
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: jpilot   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-22 18:09 UTC by Havoc Pennington
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-10 15:28:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Havoc Pennington 2002-07-22 18:09:31 UTC
Should have X-Red-Hat-Extra;Application;Utility; in Categories probably

Move to /usr/share/applications

namespace as "net-jpilot.desktop" or the like

Name field should probably be better, maybe "Pilot/Handspring Tool" or something

Comment 1 Ngo Than 2002-07-24 13:01:45 UTC
It's fixed in 0.99.2-6

Comment 2 David Lawrence 2006-04-10 15:28:36 UTC
Closing due to inactivity. Please feel free to reopen this bug or refile this
bug against the latest release Fedora Core if you feel this bug is still
relevant today.

Thank you


Note You need to log in before you can comment on or make changes to this bug.